[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'CalcForm' (#lcl)

# TCalculatorForm.OkClick

Performs actions needed when the OK button is clicked.

## Declaration

Source position: calcform.pas line 119

`protected procedure TCalculatorForm.OkClick(`
`Sender: TObject`
`);`

## Arguments

`Sender` |  | Object instance for the click notification.